body {
    background: linear-gradient(to bottom, #061161, #780206);
    background: -webkit-linear-gradient(to bottom, #061161, #780206);
}

* {
    font-family: 'Roboto', sans-serif;
}

@media (min-width: 992px) {
    .main-page-wrapper {
        width: 600px;
        margin: auto; /*background: ;*/
    }
}

.profile {
    position: relative;
    border: 5px solid #32CD32;
    border-radius: 10px;
    overflow: hidden;
}

.profile::before {
    content: "";
    position: absolute;
    z-index: -1;
    left: calc(50% - 22px);
    top: calc(50% - 22px);
    width: 45px;
    aspect-ratio: 1;
    --c: no-repeat linear-gradient(lawngreen 0 0);
    background: var(--c) 0% 50%, var(--c) 50% 50%, var(--c) 100% 50%;
    background-size: 20% 50%;
    animation: l6 1s infinite linear;
}

@keyframes l6 {
    20% {
        background-position: 0% 0%, 50% 50%, 100% 50%
    }
    40% {
        background-position: 0% 100%, 50% 0%, 100% 50%
    }
    60% {
        background-position: 0% 50%, 50% 100%, 100% 0%
    }
    80% {
        background-position: 0% 50%, 50% 50%, 100% 100%
    }
}

@keyframes rotate360 {
    100% {
        transform: rotate(360deg);
    }
}

.whatsAppBtn {
    border: 3px solid #ddd;
    border-radius: 30px;
}

.profile .profile-pic { /*border-radius: inherit;*/
}

.profile .online {
    position: absolute;
    top: 10px;
    left: 10px;
    width: 70px;
    border-radius: 100px;
    height: 20px;
    background: #D0F0C099;
    padding-left: 25px;
    line-height: 20px;
    font-size: 12px;
    color: #fff;
    font-weight: bold;
}

.profile .online::before {
    content: "";
    position: absolute;
    width: 10px;
    border-radius: 100%;
    left: 10px;
    top: 5px;
    height: 10px;
    background: chartreuse;
}

.profile .content {
    position: absolute;
    height: 50px;
    width: 100%;
    background: #32CD3299;
    left: 0;
    bottom: 0;
    text-align: center; /*border-top:3px solid darkorange;*//*box-shadow: 0 0 50px #FFA500;*/
}

.profile .content .name {
    color: #fff;
    font-weight: 600;
    margin: 2px 0 0 0;
    text-shadow: 1px 1px 2px #000, 1px 1px 2px #000;
}

.profile .content .age {
    color: #fff;
    text-shadow: 1px 1px 2px #000, 1px 1px 2px #000;
    margin-top: -2px;
}

.whats-app-link {
    display: inline-block;
}

.whats-app-link-fixed { /*position: fixed;*//*bottom: 35px;*/
    margin-left: 5%;
    width: 90%;
    display: inline-block;
    animation: my_pulse 0.5s infinite alternate;
    border: 3px solid #fff;
    border-radius: 40px;
}

.paymentLogos {
    border: 3px solid #fff;
    border-radius: 60px;
    background: lightgoldenrodyellow;
    padding: 5px 0;
}

@media (min-width: 992px) {
    .whats-app-link-fixed {
        margin-left: calc(50% - 150px);
        width: 300px;
    }
}

@keyframes my_pulse {
    0% {
        transform: scale(1);
    }
    100% {
        transform: scale(1.1);
    }
}

footer {
    background: darkorange;
    color: #fff;
    text-shadow: 1px 1px 1px #000;
}

.overlay {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: #000000;
    display: none;
}

.loader {
    position: fixed;
    width: 100%;
    height: 100vh;
    background: #000000;
    display: none;
    left: 0;
    top: 0;
    z-index: 999999;
}

.loader img {
    width: 120px;
    margin-left: calc(50% - 60px);
    margin-top: 80px;
}

/*.loader::after {*//*    position: fixed;*//*    content: "";*//*    width: 120px;*//*    height: 120px;*//*    left: calc(50% - 60px);*//*    top: 100px;*//*    border: 10px solid yellow;*//*    border-top-color: transparent;*//*    border-bottom-color: transparent;*//*    border-radius: 100%;*//*    box-sizing: border-box;*//*    animation: rotate360 infinite linear 1s;*//*}*//*@keyframes rotate360 {*//*    100% {*//*        transform: rotate(360deg);*//*    }*//*}*/
.loader h4 {
    position: fixed;
    width: 200px;
    height: 40px;
    left: 0;
    text-align: center;
    top: calc(50% - 120px);
    left: calc(50% - 100px);
    font-weight: bold;
    font-size: 30px;
    color: red;
}

.loader p:first-child {
    margin-top: 300px
}

.loader p {
    width: 95%;
    margin-left: auto;
    margin-right: auto;
    font-size: 24px;
    color: #fff;
    font-weight: bold;
    text-align: center;
    text-shadow: 1px 1px 2px #000, 1px 1px 2px #000, 1px 1px 2px #000;
}

.video-call-btn {
    background: #D0F0C0; /* fallback for old browsers *//*background: -webkit-linear-gradient(to bottom, #f83600, #fe8c00); !* Chrome 10-25, Safari 5.1-6 *!*//*background: linear-gradient(to bottom, #f83600, #fe8c00); !* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ *!*/
    width: 150px;
    height: 40px;
    border-radius: 5px;
    border: 4px solid #32CD32;
    font-size: 18px; /*font-weight: bold;*/
    font-family: Arial; /*color:#fff;*/
    padding: 0;
    margin: 0; /*text-shadow: 1px 1px 1px #000,1px 1px 1px #000,1px 1px 1px #000,1px 1px 1px #000;*/
}

.video-call-btn img {
    width: 34px;
}